.hdL {
    font-size: 2.4rem;
    margin-bottom: 6rem;
}

.hdL span {
    display: block;
    letter-spacing: 0.12em;
}

.hdL .en {
    font-size: 8.4rem;
    font-weight: bold;
    line-height: 1;
    color: #006138;
    margin-bottom: 1rem;
}

.hdL .has_line {
    position: relative;
    padding-left: 3.2rem;
}

.hdL .has_line:before {
    position: absolute;
    content: '';
    width: 22px;
    height: 2px;
    left: 0;
    background: #202020;
    top: 50%;
    transform: translate(0,-50%);
}

@media screen and (max-width: 959px) {

    .hdL {
        margin-bottom: 6vw;
    }
    .hdL .en {
        font-size: min(10vw,5rem);
        margin-bottom: 2vw;

    }

    .hdL .has_line {
        font-size: min(4vw, 2rem);
    }
}

/*============================================================
  CATEGORY BOX DETAIL
=============================================================*/
.cateBoxDetail {
    border-top: 3px solid #006138;
    border-bottom: 3px solid #006138;
    padding-top: 2em;
    padding-bottom: 2em;
    text-align: center;

}

.cateBoxDetail .titCateBoxDetail {
    font-size: 4rem;
    font-weight: bold;
}

@media screen and (max-width: 959px) {
    .cateBoxDetail {
        padding-top: 1em;
        padding-bottom: 1em;
    }

    .cateBoxDetail .titCateBoxDetail {
        font-size: min(6.5vw, 3.2rem);
        font-weight: bold;
    }
}

/*============================================================
  HEADING XL
=============================================================*/
.hdXL {
    font-size: 5rem;
    line-height: 4.5rem;
    margin-bottom: 1rem;
}

@media screen and (max-width: 959px) {
    .hdXL {
        font-size: 3rem;
    }
}

/*============================================================
  HEADING LARGE
=============================================================*/
.hdL {
    font-size: 4rem;
    line-height: 1.2;
    margin-bottom: 1rem;
}

@media screen and (max-width: 959px) {
    .hdL {
        font-size: 2.5rem;
    }
}

/*============================================================
  HEADING MIDDLE
=============================================================*/
.hdM {
    font-size: 3rem;
    line-height: 1.2;
    margin-bottom: 1rem;
}

@media screen and (max-width: 959px) {
    .hdM {
        font-size: 2.2rem;
    }
}

/*============================================================
  HEADING SMALL
=============================================================*/
.hdS {
    font-size: 2.4rem;
    line-height: 1.2;
    margin-bottom: 1rem;
}

@media screen and (max-width: 959px) {
    .hdS {
        font-size: 1.8rem;
    }
}

/*============================================================
  HEADING BORDER
=============================================================*/
.hdBdr01 {
    font-size: 2.8rem;
    line-height: 1.3;
    padding: 0 0px 0.4em;
    border-bottom: 1px solid #000;
    margin-bottom: 1em;
}

@media screen and (max-width: 959px) {
    .hdBdr01 {
        font-size: min(5vw,2.8rem);
    }
}

.hdBdr02 {
    font-size: 2.8rem;
    line-height: 1.2;
    padding: 8px 0;
    margin-bottom: -0.5em;
    display: block;
    overflow: hidden;
}

.hdBdr02:before {
    border-bottom: 1px solid #333;
    content: "";
    display: block;
    position: absolute;
    height: 1px;
    margin-top: -10px;
    width: 50px;
}

@media screen and (max-width: 959px) {
    .hdBdr02 {
        line-height: 1.3;
        overflow: hidden;
        font-size: min(5vw,2.8rem);
    }

    .hdBdr02:before {
        border-bottom: 1px solid #333;
        content: "";
        display: block;
        position: absolute;
        height: 1px;
        margin-top: -10px;
        width: 30px;
    }
}

/*============================================================
  HEADING MIDDLE 03
=============================================================*/
.hdM_bdrC {
    font-size: 2.4rem;
    padding-top: 1.5em;
    padding-bottom: 1.5em;
    margin-bottom: 1.5em;
    text-align: center;
}

.hdM_bdrC .enTit {
    font-weight: bold;
    font-size: 8.4rem;
    display: block;
    margin-bottom: 0.1em;
}

.hdM_bdrC .enTit:after {
    content: '';
    display: block;
    margin: 0.2em auto;
    width: 40px;
    border-top: 1px solid #000;
}

@media screen and (max-width: 959px) {
    .hdM_bdrC {
        font-size: min(4vw,2rem);
        padding-top: 1em;
        padding-bottom: 1em;
        margin-bottom: 0em;
    }

    .hdM_bdrC .enTit {
        font-size: min(10vw,5rem);
    }
}

/*============================================================
  HEADING BOXTYPE 01
=============================================================*/
.hdBox01 {
    font-size: 3.2rem;
    border-top: 3px solid #006138;
    border-bottom: 2px solid #006138;
    padding-top: 1.5em;
    padding-bottom: 1.5em;
    margin-bottom: 1.5em;
    text-align: center;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
}

.hdBox01 .enTit {
    font-size: 8.4rem;
    display: block;
    margin-bottom: 0.1em;
    line-height: 1;
}

@media screen and (max-width: 959px) {
    .hdBox01 {
        font-size: min(4vw, 2rem);
        padding-top: 1em;
        padding-bottom: 0.8em;
    }

    .hdBox01 .enTit {
        font-size: min(10vw,5rem);
    }
}

/*============================================================
  HEADING BOXTYPE 02
=============================================================*/
.hdBox02 {
    font-size: 2.8rem;
    color: #006138;
    padding: 10px 10px;
    margin-bottom: 1em;
    padding: 14px 12px;
    border: 2px solid #006138;
}

@media screen and (max-width: 959px) {
    .hdBox02 {
        font-size: min(5vw,2.8rem);
    }
}

/*============================================================
  HEADING BOXTYPE 03
=============================================================*/
.hdBox03 {
    font-size: 2.8rem;
    color: #FFF;
    padding: 10px 10px;
    margin-bottom: 1em;
    background-color: #006138;
}

.hdBox03 span {
    font-size: 2.1rem;
    color: #FFF;
    background: #000;
    text-align: center;
    padding: 3px 15px;
    left: -14px;
    top: -2px;
    float: left;
    position: relative;
}

@media screen and (max-width: 959px) {
    .hdBox03 {
        font-size: min(5vw,2.8rem);
    }

    .hdBox03 span {
        font-size: min(4vw,2.1rem);
    }
}

/*============================================================
  HEADING BOXTYPE 04
=============================================================*/
.hdBox04 {
    font-size: 2.8rem;
    color: #FFF;
    padding: 14px 12px;
    margin-bottom: 1em;
    background-color: #006138;
    margin-bottom: 1em;
}

.hdBox04 span {
    font-size: 2.1rem;
    color: #FFF;
    background: #006138;
    text-align: center;
    padding: 3px 15px;
    left: -20px;
    top: -1px;
    float: left;
    position: relative;
}

@media screen and (max-width: 959px) {
    .hdBox04 {
        font-size: min(5vw,2.8rem);
    }
}

/*============================================================
  HEADING BOXTYPE 06
=============================================================*/
.hdBox06 {
    font-size: 2.8rem;
    padding: 14px 12px;
    margin-bottom: 1em;
    background-color: #e4e4e4;
    margin-bottom: 1em;
}

@media screen and (max-width: 959px) {
    .hdBox06 {
        font-size: min(5vw,2.8rem);
    }
}

/*============================================================
  HEADING BOXTYPE 05
=============================================================*/
.hdBox05 {
    font-size: 2.1rem;
    color: #FFF;
    padding: 14px 12px;
    background: #000;
    margin-bottom: 1em;
}

@media screen and (max-width: 959px) {

}








/*============================================================
  HEADING NOMBER
=============================================================*/
.hdNo {
    font-size: 2.1rem;
    line-height: 1.6;
    padding: 8px 0 1.5rem;
    display: block;
    overflow: hidden;
}

.hdNo .noBox {
    color: #FFF !important;
    font-family: Arial, Helvetica, sans-serif;
    background: #000;
    font-size: 1.8rem;
    font-weight: normal;
    text-align: center;
    width: 30px;
    height: 30px;
    left: 0;
    float: left;
    margin-right: 8px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}

@media screen and (max-width: 959px) {
    .hdNo {
        font-size: min(4vw, 2rem);
    }

    .hdNo .noBox {
        width: 20px;
        height: 20px;
        font-size: 1.4rem;
    }
}



/*===hdComment===*/
.hdComment {
    font-size: 1.8rem;
    color: #00B3FF;
    margin-top: 4em;
    margin-bottom: 0.5em;
}

@media screen and (max-width: 959px) {
    .hdComment {
        margin-top: 2em;
        margin-bottom: 0.5em;
        font-size: min(3vw,1.6rem);
    }
}